.wh960{width:960px;}
.wh950{width:950px;}
.wh948{width:948px;}
.wh524{width:524px;}
.wh418{width:418px;}
.wh310{width:310px;}
.wh308{width:308px;}
.wh140{width:140px;}
.wh416{width:416px;}
.wh516{width:516px;}
.wh493{width:493px;}
.wh495{width:495px;}
.wh443{width:443px;}
.wh445{width:445px;}
.wh230{width:230px;}
.wh190{width:190px;}